REVERSO_LANGS = [
    "ara", "chi", "dut", "fra", "ger", "heb", "ita", "jpn", "pol", "por", "rum", "rus", "spa", "tur"]
DEEPL_LANGS = [
    "EN", "DE", "FR", "ES", "PT", "IT", "NL", "PL", "RU", "JA", "ZH"]
REGIONAL_VARIANTS = [
    "en-US", "en-GB", "pt-PT", "pt-BR"]

LANGUAGES = {
    "arabic": {
        "deepl": "",
        "reverso": "ara",
        "reverso_voice": "Mehdi22k"
    },
    "chinese": {
        "deepl": "ZH",
        "reverso": "chi",
        "reverso_voice": "Lulu22k"
    },
    "dutch": {
        "deepl": "NL",
        "reverso": "dut",
        "reverso_voice": "Femke22k"
    },
    "english": {
        "deepl": "EN",
        "reverso": "eng",
        "reverso_voice": "Heather22k"
    },
    "french": {
        "deepl": "FR",
        "reverso": "fra",
        "reverso_voice": "Bruno22k"
    },
    "german": {
        "deepl": "DE",
        "reverso": "ger",
        "reverso_voice": "Klaus22k"
    },
    "hebrew": {
        "deepl": "",
        "reverso": "heb",
        "reverso_voice": "he-IL-Asaf"
    },
    "italian": {
        "deepl": "IT",
        "reverso": "ita",
        "reverso_voice": "Chiara22k"
    },
    "japanese": {
        "deepl": "JA",
        "reverso": "jpn",
        "reverso_voice": "Sakura22k"
    },
    "polish": {
        "deepl": "PL",
        "reverso": "pol",
        "reverso_voice": "Monika22k"
    },
    "portuguese": {
        "deepl": "PT",
        "reverso": "por",
        "reverso_voice": "Celia22k"
    },
    "romanian": {
        "deepl": "",
        "reverso": "rum",
        "reverso_voice": "ro-RO-Andrei"
    },
    "russian": {
        "deepl": "RU",
        "reverso": "rus",
        "reverso_voice": "Alyona22k"
    },
    "spanish": {
        "deepl": "ES",
        "reverso": "spa",
        "reverso_voice": "Maria22k"
    },
    "turkish": {
        "deepl": "",
        "reverso": "tur",
        "reverso_voice": "Ipek22k"
    }
}
